@charset "utf-8";

/* ------------------------------------------------ Common -------------------------------------------------------- */

body {
    font-family: 'Noto Sans JP', 'Noto Serif JP', 'Zen Maru Gothic', 'Open Sans', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 1rem;
    line-height: 1.85;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    word-wrap: break-word;
    counter-reset: section;
}

@media screen and (max-width:768px) {
    body {
        font-size: 0.8rem;
    }
}

html,
body {
    height: auto;
    overflow-x: hidden;
}

* {
    box-sizing: border-box;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    color: #333;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}
a:hover {
    opacity: 0.7;
    transition: all .3s ease-in-out;
}
a:visited{
    opacity: 1;
}
a.disabled{
    pointer-events: none;
}
img {
    width: 100%;
    height: auto;
}

:root {
    --vh: 1vh;
}

.pc-only {
    display: block;
}
.sp-only {
    display: none;
}
@media screen and (max-width: 768px) {
    .pc-only {
      display: none;
    }
    .sp-only {
      display: block;
    }
}

.col2, .col3, .col4 {
    display: flex;
    flex-wrap: nowrap;
    flex-flow: wrap;
    align-items: center;
    justify-content: center;
}
.col2 .fle-item {
    width: calc(100% / 2);
}
#service .col3 .fle-item {
    width: calc(100% / 3);
}
.col4 .fle-item {
    width: calc(100% / 4);
}
@media screen and (max-width: 768px) {
    .col2, .col4 {
        flex-direction: column;
    }
    #service .col3 {
        flex-direction: column;
    }
    .col2 .fle-item {
        width: 100%;
    }
    #service .col3 .fle-item {
        width: 100%;
    }
    .col4 .fle-item {
        width: 100%;
    }
}

  


/* ------------------------------------------------ Pre-Anime -------------------------------------------------------- */

#splash {
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(120deg, rgba(205, 111, 68, 0.8), rgba(255, 255, 255, 0)), linear-gradient(185deg, rgba(76, 135, 87, 0.8), rgba(255, 255, 255, 0)), linear-gradient(340deg, rgba(44, 132, 140, 0.8), rgba(255, 255, 255, 0));    z-index: 9999999;
    text-align: center;
}

#splash_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#splash-logo img {
    max-width: 500px;
}

#wrapper {
    width: 100%;
    position: relative;
    opacity: 0;
    /*はじめは透過0に*/
}

body.appear #wrapper {
    animation-name: PageAnimeAppear;
    animation-duration: 1.5s;
    animation-delay: .1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes PageAnimeAppear {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
@media screen and (max-width: 768px) {
    #splash-logo img {
        max-width: 150px;
    }      
}



/* ------------------------------------------------ g-nav -------------------------------------------------------- */

#header {
    position: fixed;
    /*header固定*/
    right: 0;
    top: 0;
    width: 100%;
    height: 100px;
    z-index: 99;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    transition: all .3s ease-in-out;
}

#header.HeightMin {
    position: fixed;
    z-index: 999;
    /*最前面へ*/
    height: 70px;
    transition: all .3s ease-in-out;
}

#head-logo {
    background-color: transparent;
    position: absolute;
    top: 12px;
    left: 3%;
    padding: 5px;
    margin: 0;
    transition: all .3s ease-in-out;
}

#head-logo img {
    max-width: 140px;
    transition: all .3s ease-in-out;
}

#head-logo.HeightMin {
    top: 8px;
    transition: all .3s ease-in-out;
}
#head-logo.HeightMin img {
    max-width: 100px;
    transition: all .3s ease-in-out;
}

#g-nav {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    transition: all .3s ease-in-out;
}
#g-nav-list ul {
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 27px;
    margin-left: 130px;
}
#header .register {
    width: 200px; 
    position: absolute;
    top: 18px;
    right: 3%;
    padding: 0;
    margin: 0;
    z-index: 300;
}
#g-nav-list li a {
    color: #333;
    padding: 0;
    margin: 0 30px;
    font-size: 1.0rem;
    font-family: 'Noto Sans JP', 'Open Sans', sans-serif;
    font-weight: 500;
    line-height: 1.0rem;
    letter-spacing: 0.1rem;
    transition: all .3s ease-in;
}

.icon-instagram {
    position: absolute;
    top: 34px;
    right: 3%;
    padding: 5px;
    margin: 0;
    transition: all .3s ease-in-out;
}
.icon-instagram img {
    max-width: 25px;
    transition: all .3s ease-in-out;
}
#header.HeightMin .icon-instagram {
    top: 17px;
    transition: all .3s ease-in-out;
}
#header.HeightMin .icon-instagram img {
    max-width: 25px;
    transition: all .3s ease-in-out;
}


@media screen and (max-width:1360px) {
    #head-logo {
    }
    #g-nav-list ul {
        width: 80%;
        margin: 27px;
        margin-left: 100px;
    }    
    #g-nav-list li a {
        margin: 0 20px;
        font-size: 0.9rem;
        line-height: 1.0rem;
    }    
}
@media screen and (max-width:960px) {
    #header {
    }
    #head-logo {
        top: 18px;
    }
    #head-logo img {
        max-width: 120px;
    }
    #g-nav-list ul {
        width: 80%;
        margin: 15px;
        margin-left: 80px;
    }    
    #g-nav-list li a {
        margin: 0 15px;
        font-size: 0.8rem;
        line-height: 1.0rem;
    }

}

@media screen and (max-width:768px) {
    #header {
        position: relative;
        width: 100%;
        height: 100px;
        display: block;
    }
    #header.HeightMin {
        position: relative;
        z-index: 99;
        height: 100px;
    }
    #head-logo.HeightMin {
        top: 18px;
    }
    #head-logo.HeightMin img {
        max-width: 120px;
    } 
    #head-logo {
    }
    #g-nav {
        display: none;
    }    
    #header.HeightMin .icon-instagram {
        top: 34px;
    }
}

@media screen and (max-width:550px) {
    #header {
        height: 80px;
    }    
    #header.HeightMin {
        height: 80px;
    }
    #head-logo {
        top: 16px;
        left: 3%;
    }    
    #head-logo img {
        max-width: 100px;
    }    
    #head-logo.HeightMin {
        top: 16px;
    }
    #head-logo.HeightMin img {
        max-width: 100px;
    }
    .icon-instagram {
        top: 26px;
        right: 20px;
        padding: 5px;
    }
    .icon-instagram img {
        max-width: 25px;
    }
    #header.HeightMin .icon-instagram {
        top: 26px;
    }
    #header.HeightMin .icon-instagram img {
        max-width: 25px;
    }

}
@media screen and (max-width:400px) {
    #header {
        height: 60px;
    }    
    #header.HeightMin {
        height: 60px;
    }
    #head-logo {
        top: 10px;
        left: 3%;
    }    
    #head-logo img {
        max-width: 80px;
    }    
    #head-logo.HeightMin {
        top: 10px;
    }
    #head-logo.HeightMin img {
        max-width: 100px;
    }
    .icon-instagram {
        top: 18px;
        right: 10px;
        padding: 5px;
    }
    .icon-instagram img {
        max-width: 20px;
    }
    #header.HeightMin .icon-instagram {
        top: 18px;
    }
    #header.HeightMin .icon-instagram img {
        max-width: 20px;
    }
}

/* ------------------------------------------------ hamburger -------------------------------------------------------- */
.openbtn {
    z-index: 9999;
    cursor: pointer;
    width: 25px;
    opacity: 0;
    display: none;
    position: fixed;
    top: 45%;
    right: 20px;
    transition: all .3s ease-in-out;
}
#hg-logo {
    display: block;
    width: 100%;
    position: relative;
    text-align: center; 
    margin: 24px auto;
    margin-bottom: 50px;
}
#hg-logo img {
    max-width: 180px;
}
.hg-box {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: auto;
    margin-top: 50px;
}
#nav-list-1 {
    width: 50%;
    position: relative;
    text-align: center;
    margin-bottom: 50px;
}
#nav-list-1 li {
    margin-top: 30px;
    line-height: 1.0rem;
    padding-bottom: 15px;
    border-bottom: 3px dotted rgba(184, 184, 184, .4);
}
#nav-list-1 a {
    text-align: left;
    font-size: 2.6rem;
    line-height: 1.0rem;
    letter-spacing: 0.1rem;
    color: #fff;
    font-family: 'Zen Maru Gothic', 'Noto Sans JP', 'Open Sans', sans-serif;
    font-weight: 600;
    font-style: normal;
    margin-top: 10px;
}
#nav-list-2 {
    width: 50%;
    position: relative;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 120px;
}
#nav-list-2 img{
    max-width: 40px;
}

@media screen and (max-width:1360px) {
}
@media screen and (max-width:1040px) {
}
@media screen and (max-width:768px) {
    .openbtn{
        opacity: 1;
        display: block;
    }
    .openbtn .open {
        display: block;
    }
    .openbtn .open.active {
        display: none;
    }
    .openbtn .close {
        display: none;
    }
    .openbtn .close.active {
        display: block;    
    }    
}
@media screen and (max-width:550px) {
    .openbtn {
        width: 20px;
        top: 45%;
        right: 15px;
    }
    #hg-logo {
        margin: 10px auto;
        margin-bottom: 50px;
    }
    #hg-logo img {
        max-width: 150px;
    }
    .hg-box {
        margin-top: 50px;
    }
    #nav-list-1 {
        width: 50%;
        margin-bottom: 20px;
    }
    #nav-list-1 li {
        margin-top: 25px;
        padding-bottom: 10px;
        border-bottom: 3px dotted rgba(184, 184, 184, .4);
    }
    #nav-list-1 a {
        font-size: 1.8rem;
        line-height: 1.0rem;
        letter-spacing: 0.1rem;
        margin-top: 10px;
    }
    #nav-list-2 {
        margin-top: 30px;
        margin-bottom: 100px;
    }    
    #nav-list-2 img{
        width: 40px;
    }
    #g-nav-hg-list{
        margin-top: 20px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width:400px) {
    .openbtn {
        width: 20px;
        top: 45%;
        right: 11px;
    }
    #hg-logo {
        margin: 10px auto;
        margin-bottom: 50px;
    }
    #hg-logo img {
        max-width: 130px;
    }
    .hg-box {
        margin-top: 50px;
    }
    #nav-list-1 {
        width: 50%;
        margin-bottom: 20px;
    }
    #nav-list-1 li {
        margin-top: 20px;
        padding-bottom: 10px;
        border-bottom: 3px dotted rgba(184, 184, 184, .4);
    }
    #nav-list-1 a {
        font-size: 1.6rem;
        line-height: 1.0rem;
        letter-spacing: 0.1rem;
        margin-top: 10px;
    }
    #nav-list-2 {
        margin-top: 30px;
        margin-bottom: 80px;
    }    
    #nav-list-2 img{
        width: 40px;
    }
    #g-nav-hg-list{
        margin-top: 20px;
        margin-bottom: 20px;
    }
}



/* ------------------------------------------------ side -------------------------------------------------------- */


#page-top a {
    display: flex;
    justify-content: center;
    align-items: center;
}

p#page-top {
    margin: 0;
}

#page-top {
    position: fixed;
    right: 30px;
    bottom: 60px;
    z-index: 10;
    opacity: 0;
    transform: translateX(100px);
}
#page-top img {
    max-width: 60px;
}

#page-top.LeftMove {
    animation: LeftAnime 0.5s forwards;
}

@keyframes LeftAnime {
    from {
        opacity: 0;
        transform: translateX(100px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

#page-top.RightMove {
    animation: RightAnime 0.5s forwards;
}

@keyframes RightAnime {
    from {
        opacity: 1;
        transform: translateX(0);
    }

    to {
        opacity: 1;
        transform: translateX(100px);
    }
}

@media screen and (max-width:550px) {
    #page-top {
        right: 10px;
    }
}

/* ------------------------------------------------ 1st View -------------------------------------------------------- */

#first-view {
    display: block;
    width: 100%;
    padding-top: 100px;
}
#top-main {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-bottom: 100px;
}
.wrap{
    position: relative;
}
.wrap .pc {
    display: block;
}
.wrap .sp {
    display: none !important;
}
.scroll {
}
.scroll .arrow img {
    position: absolute;
    bottom: 10px;
    right: 80px;
    width: 7px;
    z-index: 120; 
}
.scroll .circle img {
    position: absolute;
    bottom: -45px;
    right: 40px;
    width: 150px;
    z-index: 120; 
    animation-duration: 15s;
    animation-timing-function: linear;
    animation-direction: normal;
    animation-iteration-count: infinite;
    animation-name: round1;
}

.eyecatch {
    position: relative;
    display: block;
    text-align: center;
}
.eyecatch img {
    width: 80%;
}
.first-copy {
    position: absolute;
    bottom: 15%;
    right: 15%;
    z-index: 100;
}
.first-copy h1 {
    font-family: 'Noto Serif JP', sans-serif;
    letter-spacing: 0.8rem;
    font-size: 1.1vw;
    line-height: 2.6vw;
    color: #fff;
}
.textUp, .textUp span {
    opacity: 0;
}

@keyframes round1 {
    0% {
      border-width: 100px;
      transform:rotate(0deg);
      /* rotateZでZ軸(平面)の回転角度を指定 */
    }
    12.5% {
      border-width: 75px;
      transform:rotate(90deg);
      /* rotateZでZ軸(平面)の回転角度を指定 */
    }
    25% {
      border-width: 50px;
      transform:rotate(180deg);
      /* rotateZでZ軸(平面)の回転角度を指定 */
    }
    37.5% {
      border-width: 25px;
      transform:rotate(270deg);
      /* rotateZでZ軸(平面)の回転角度を指定 */
    }
    50% {
      border-width: 0px;
      transform:rotate(360deg);
      /* rotateZでZ軸(平面)の回転角度を指定 */
    }
    62.5% {
      border-width: 25px;
      transform:rotate(450deg);
      /* rotateZでZ軸(平面)の回転角度を指定 */
    }
    75% {
      border-width: 50px;
      transform:rotate(540deg);
      /* rotateZでZ軸(平面)の回転角度を指定 */
    }
    87.5% {
      border-width: 75px;
      transform:rotate(630deg);
      /* rotateZでZ軸(平面)の回転角度を指定 */
    }
    100% {
      border-width: 100px;
      transform:rotate(720deg);
      /* rotateZでZ軸(平面)の回転角度を指定 */
    }
  }


@media screen and (max-width:1360px) {
    #top-main {
        padding-bottom: 50px;
    }    
    .scroll .arrow img {
        bottom: 6px;
        right: 60px;
        width: 5px;
    }
    .scroll .circle img {
        bottom: -30px;
        right: 30px;
        width: 100px;
    }
    
}

@media screen and (max-width:960px) {
    #first-view {
    }
    #top-main {
        padding-bottom: 40px;
    }    
    .scroll .arrow img {
        bottom: 0px;
        right: 50px;
        width: 5px;
    }
    .scroll .circle img {
        bottom: -25px;
        right: 25px;
        width: 80px;
    }

}
@media screen and (max-width:768px) {
    #top-main {
        padding-bottom: 70px;
    }    
    #first-view {
        padding-top: 0px;
    }
    .scroll .arrow img {
        bottom: -10px;
        right: 45px;
        width: 6px;
    }
    .scroll .circle img {
        bottom: -45px;
        right: 20px;
        width: 100px;
    }
    .wrap .pc {
        display: none !important;
    }
    .wrap .sp {
        display: block !important;
    }
    .first-copy {
        width: 100%;
        top: 15%;
        left: -2%;
        bottom: none;
        right: none;
    }
    .first-copy h1 {
        letter-spacing: 0.8rem;
        font-size: 2.4vw;
        line-height: 6.8vw;
    }
}
@media screen and (max-width:550px) {
    #top-main {
        padding-bottom: 60px;
    }    
    #first-view {
        padding-top: 0px;
    }
    .scroll .arrow img {
        bottom: -10px;
        right: 35px;
        width: 5px;
    }
    .scroll .circle img {
        bottom: -35px;
        right: 15px;
        width: 80px;
    }
    .first-copy {
        top: 15%;
        left: -2%;
        bottom: none;
        right: none;
    }
    .first-copy h1 {
        letter-spacing: 0.5rem;
        font-size: 2.2vw;
        line-height: 5.8vw;
    }

}
@media screen and (max-width:400px) {
    #top-main {
        padding-bottom: 40px;
    }    
    #first-view {
        padding-top: 0px;
    }
    .scroll .arrow img {
        bottom: -10px;
        right: 35px;
        width: 5px;
    }
    .scroll .circle img {
        bottom: -35px;
        right: 15px;
        width: 80px;
    }
    .first-copy {
        top: 15%;
        left: -2%;
        bottom: none;
        right: none;
    }
    .first-copy h1 {
        letter-spacing: 0.4rem;
        font-size: 2.4vw;
        line-height: 5.8vw;
    }
}

/* ------------------------------------------------ container -------------------------------------------------------- */


#container {
    position: relative;
    z-index: 1;
    background: #fff;
}

#main-area {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

#main-area section {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 30px;
}
.title {
    width: 80%;
    margin: 0 auto;
}
.title h2 {
    color: #333;
    font-size: 2.1rem;
    font-family: 'Zen Maru Gothic', 'Noto Sans JP', 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 0.8rem;
    letter-spacing: 0.9rem;
    transition: all .3s ease-in;
}
.title h2::after {
    content: "";
    display: block;
    width: 20%;
    height: 26px;
    background: url(../img/bg_title-nami.png) center center no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    z-index: 0;
}

.title h3 {
    color: #333;
    font-size: 0.8rem;
    font-family: 'Zen Maru Gothic', 'Noto Sans JP', 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 0.8rem;
    letter-spacing: 0.4rem;
    transition: all .3s ease-in;
}
.title h3::after {
    content: "　――――";
    letter-spacing: -.2em;
    width: 2em;
    margin-right: .5em;
}
@media screen and (max-width:1360px) {
}
@media screen and (max-width:960px) {
    .title h2 {
        font-size: 1.8rem;
        line-height: 0.6rem;
        letter-spacing: 0.8rem;
    }    
    .title h3 {
        font-size: 0.7rem;
        line-height: 0.6rem;
        letter-spacing: 0.3rem;
    }
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:550px) {
    .title h2 {
        font-size: 1.6rem;
        line-height: 0.3rem;
        letter-spacing: 0.55rem;
    }
    .title h2::after {
        width: 28%;
    }    
    .title h3 {
        font-size: 0.7rem;
        line-height: 0.6rem;
        letter-spacing: 0.28rem;
    }
    .title h3::after {
        content: "　―――";
    }    
}
@media screen and (max-width:400px) {
    .title h2 {
        font-size: 1.5rem;
        line-height: 0.3rem;
        letter-spacing: 0.5rem;
    }    
    .title h2::after {
        width: 30%;
    }    
    .title h3 {
        font-size: 0.6rem;
        line-height: 0.6rem;
        letter-spacing: 0.25rem;
    }
}


.section-content {
    width: 100%;
    margin: 50px 0; 
    font-family: 'Noto Serif JP', sans-serif;
    letter-spacing: 0.18rem;
    font-weight: 600;
    font-size: 1.0rem;
    line-height: 3.0rem;
    color: #333;
}


#about .section-content img {
    max-width: 300px;
}
#about .section-content .text-content {
    text-align: center;
    display: inline-block;
}
.left-item {
    text-align: right;
    padding-right: 5%;
}
.right-item {
    text-align: left;
    padding-left: 5%;
}
#about .link-button {
   margin-left: 20em;
   margin-top: 20px;
}
#about .link-button img {
    width: 100px;
}
@media screen and (max-width:1360px) {
    .section-content {
        letter-spacing: 0.18rem;
        font-size: 1.0rem;
        line-height: 3.0rem;
    }    
    #about .section-content img {
        max-width: 300px;
    }
    .left-item {
        padding-right: 3%;
    }
    .right-item {
        padding-left: 3%;
    }
    #about .link-button {
       margin-left: 18em;
       margin-top: 20px;
    }
    #about .link-button img {
        width: 100px;
    }    
}
@media screen and (max-width:960px) {
    .section-content {
        letter-spacing: 0.16rem;
        font-size: 0.9rem;
        line-height: 2.6rem;
    }    
    #about .section-content img {
        max-width: 250px;
    }
    .left-item {
        padding-right: 3%;
    }
    .right-item {
        padding-left: 3%;
    }
    #about .link-button {
       margin-left: 16em;
       margin-top: 15px;
    }
    #about .link-button img {
        width: 80px;
    }        
}
@media screen and (max-width:768px) {
    #about .section-content {
        letter-spacing: 0.16rem;
        font-size: 0.9rem;
        line-height: 2.6rem;
    }    
    #about .section-content img {
        max-width: 250px;
    }
    .left-item {
        text-align: center;
        padding-right: 0%;
        margin-bottom: 20px;
    }
    .right-item {
        text-align: center;
        padding-left: 0%;
        margin: 30px auto; 
    }
    #about .link-button {
       margin-left: 16em;
       margin-top: 20px;
    }
    #about .link-button img {
        width: 80px;
    }        

}
@media screen and (max-width:550px) {
    #about .section-content {
        letter-spacing: 0.14rem;
        font-size: 0.8rem;
        line-height: 2.4rem;
    }    
    #about .section-content img {
        max-width: 200px;
    }
    .right-item {
        margin: 20px auto; 
    }
    #about .link-button {
       margin-left: 14em;
       margin-top: 20px;
    }
    #about .link-button img {
        width: 70px;
    }        
}
@media screen and (max-width:400px) {    
}



#service {
    width: 100%;
    background-color: #dde4e2;
}
#service::before {
    content: '';
    display: block;
    width: 100%;
    height: 14vw;
    background: url(../img/img_wave_1.png) center center no-repeat;  
    background-size: contain;
    position: absolute;
    top: -13vw;
    z-index: -1;
}
#service::after {
    content: '';
    display: block;
    width: 100%;
    height: 27vw;
    background: url(../img/img_wave_2.png) center center no-repeat;  
    background-size: contain;
    position: absolute;
    bottom: -22vw;
    z-index: -1;
}
#service .section-content {
    max-width: 1280px;
    margin: 50px auto;
}
#service .card-item {
    position: relative;
    display: block;
    width: 300px;
    margin: 0 auto;
}
#service .link-button {
    position: absolute;
    bottom: 20px;
    left: 27px;
}
#service .link-button img {
    width: 250px;
}

@media screen and (max-width:1360px) {
    #service .section-content {
        margin: 50px auto;
    }
    #service .card-item {
        width: 250px;
    }
    #service .link-button {
        bottom: 20px;
        left: 27px;
    }
    #service .link-button img {
        width: 200px;
    }
}
@media screen and (max-width:960px) {
}
@media screen and (max-width:768px) {
    #service .section-content {
        margin: 50px auto;
    }
    #service .card-item {
        width: 250px;
        margin: 15px auto; 
    }
    #service .link-button {
        bottom: 20px;
        left: 27px;
    }
    #service .link-button img {
        width: 200px;
    }
}
@media screen and (max-width:550px) {
}
@media screen and (max-width:400px) {
}



#staff .section-content img {
    max-width: 350px;
    box-shadow:0 5px 10px 2px #999;
}
@media screen and (max-width:1360px) {
}
@media screen and (max-width:960px) {
    #staff .section-content img {
        max-width: 300px;
    }    
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:550px) {
}
@media screen and (max-width:400px) {
    #staff .section-content img {
        max-width: 250px;
    }    
}



#store {
    background-color: #dde4e2; 
}
#store .section-content {
    max-width: 900px;
    text-align: center;
    margin: 50px auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
#store .section-content .fle-item img {
    width: 250px;
    position: relative;
    display: inline-block;
    margin: 10px;
}
#store::before {
    content: '';
    display: block;
    width: 100%;
    height: 24vw;
    background: url(../img/img_wave_3.png) center center no-repeat;  
    background-size: contain;
    position: absolute;
    top: -20vw;
    z-index: -1;
}
#store::after {
    content: '';
    display: block;
    width: 100%;
    height: 22vw;
    background: url(../img/img_wave_4.png) center center no-repeat;  
    background-size: contain;
    position: absolute;
    bottom: -19vw;
    z-index: -1;
}
@media screen and (max-width:1360px) {
}
@media screen and (max-width:960px) {
    #store .section-content {
        width: 90%;
    }
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:550px) {
}
@media screen and (max-width:400px) {
}


/* ------------------------------------------------ footer -------------------------------------------------------- */

#footer {
    width: 100%;
    z-index: 10;
    position: relative;
    padding-top: 100px;
}

#footer-area {
    width: 100%;
    position: relative;
}
.contact-area {
    width: 100%;
    margin: 50px auto;
}
#contact-box1 {
    width: 450px;
    background-color: #f8f8f8;
    border-radius: 20px;
    text-align: center;
    margin: 0 auto;
    padding: 30px 30px 10px 30px;
}
#contact-box1 h4 {
    color: #333;
    font-size: 1.8rem;
    font-family: 'Zen Maru Gothic', 'Noto Sans JP', 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 0.8rem;
    letter-spacing: 0.7rem;
    position: absolute;
    top: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#contact-box1 p {
    color: #333;
    font-size: 0.8rem;
    font-family: 'Zen Maru Gothic', 'Noto Sans JP', 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 1.2rem;
    letter-spacing: 0.15rem;
}
#contact-box1 img {
    width: 250px;
    margin: 10px auto; 
}


.logo-area {
    width: 90%;
    text-align: center;
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 10px;
}
.logo-area img {
    width: 200px;
}

#copy-area {
    width: 100%;
    position: relative;
    padding: 20px;
}

#copy-area p {
    text-align: center;
    font-family: itc-avant-garde-gothic-pro, 'M PLUS 1', 'Noto Sans JP', 'Open Sans', sans-serif;
    letter-spacing: 0.02rem;
    font-size: 0.8rem;
    line-height: 0.6rem;
    margin: 0 10px;
    color: #333;
}
#page-top img{
    max-width: 50px;
    cursor: pointer;
}

@media screen and (max-width:960px) {
}

@media screen and (max-width:768px) {
    #copy-area {
        padding: 20px 10px;
    }
    #contact-box1 {
        width: 450px;
        border-radius: 20px;
        padding: 20px 20px 10px 20px;
    }
    #contact-box1 h4 {
        font-size: 1.4rem;
        line-height: 0.8rem;
        letter-spacing: 0.4rem;
    }
    #contact-box1 p {
        font-size: 0.7rem;
        line-height: 1.2rem;
        letter-spacing: 0.1rem;
    }
    #contact-box1 img {
        width: 220px;
        margin: 8px auto; 
    }
    .logo-area {
        width: 90%;
        margin-top: 100px;
        margin-bottom: 10px;
    }
    .logo-area img {
        width: 150px;
    }
    
}

@media screen and (max-width:550px) {
    #copy-area {
        padding: 20px 10px;
    }
    #contact-box1 {
        width: 350px;
        border-radius: 20px;
        padding: 20px 10px 10px 10px;
    }
    #contact-box1 h4 {
        font-size: 1.3rem;
        line-height: 0.8rem;
        letter-spacing: 0.25rem;
    }
    #contact-box1 p {
        font-size: 0.6rem;
        line-height: 1.2rem;
        letter-spacing: 0.08rem;
    }
    #contact-box1 img {
        width: 200px;
        margin: 5px auto; 
    }
    .logo-area {
        width: 90%;
        margin-top: 80px;
        margin-bottom: 10px;
    }
    .logo-area img {
        width: 120px;
    }

}

@media screen and (max-width:400px) {
    #copy-area {
        padding: 10px;
    }
    #contact-box1 {
        width: 300px;
        border-radius: 20px;
        padding: 20px 10px 10px 10px;
    }
    #contact-box1 h4 {
        font-size: 1.3rem;
        line-height: 0.8rem;
        letter-spacing: 0.25rem;
    }
    #contact-box1 p {
        font-size: 0.6rem;
        line-height: 1.2rem;
        letter-spacing: 0.08rem;
    }
    #contact-box1 img {
        width: 180px;
        margin: 5px auto; 
    }
    .logo-area {
        width: 90%;
        margin-top: 80px;
        margin-bottom: 10px;
    }
    .logo-area img {
        width: 120px;
    }
    #copy-area p {
        font-size: 0.7rem;
    }
}
